<!DOCTYPE html>
<!--[if IE 8]> 				 <html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->

<head>
	<meta charset="utf-8" />
  <meta name="viewport" content="width=device-width" />
  <title><?php if( get_post_meta( $post->ID, 'seoTitle', true ) ) { ?><?php echo  get_post_meta( $post->ID, 'seoTitle', true ); ?><?php } ?></title>
  <meta name="description" content="<?php if( get_post_meta( $post->ID, 'descriptionSEO', true ) ) { ?><?php echo  get_post_meta( $post->ID, 'descriptionSEO', true ); ?><?php } ?>">
   <?php if( get_post_meta( $post->ID, 'favicon', true ) ) { ?>
    <link rel="shortcut icon" href="<?php echo get_post_meta( $post->ID, 'favicon', true ); ?>">
<?php } ?>
  
  <link rel="stylesheet" href="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/css/foundation.css" />
  <link href='http://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/style.css" />
<link href="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/css/twentytwenty.css" rel="stylesheet" type="text/css" />
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/vendor/custom.modernizr.js"></script>

</head>
<body>

<style>
  #myModal iframe {
    width: 100% !important;
    display: block;
    z-index: 9999;
  }
</style>

<div id="myModal" class="reveal-modal">
 <?php if( get_post_meta( $post->ID, 'mapLocation', true ) ) { ?>
       <?php echo  html_entity_decode(get_post_meta( $post->ID, 'mapLocation', true )); ?>
  <?php } ?>
  <a class="close-reveal-modal">&#215;</a>
</div>





<nav class="top-bar" style="margin: 0">
  <ul class="title-area">
    <!-- Remove the class "menu-icon" to get rid of menu icon. Take out "Menu" to just have icon alone -->
    <li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
  </ul>

  <section class="top-bar-section">
    <!-- Left Nav Section -->
    <ul class="left">
      <?php if( get_post_meta( $post->ID, 'phonenumber', true ) ) { ?>
      <a href="tel:<?php echo  get_post_meta( $post->ID, 'phonenumber', true ); ?>" style="font-size: 14px; color: #fff;padding: 0 20px;padding-top: 12px; float: left"><img src="https://cdn0.iconfinder.com/data/icons/free-business-desktop-icons/16/Telephone.png" style="margin-right: 10px;"><?php echo  get_post_meta( $post->ID, 'phonenumber', true ); ?></a>
  <?php } ?>
     
       <?php if( get_post_meta( $post->ID, 'emailaddress', true ) ) { ?>
       <a href="mailto:<?php echo  get_post_meta( $post->ID, 'emailaddress', true ); ?>" style="font-size: 14px; color: #fff;padding: 0 20px; padding-top: 12px; float: left"><img src="https://cdn2.iconfinder.com/data/icons/ledicons/email.png" style="margin-right: 10px;"><?php echo  get_post_meta( $post->ID, 'emailaddress', true ); ?></a>
  <?php } ?>
     
        
    </ul>

    <!-- Right Nav Section -->
    <ul class="right">
      <?php if( get_post_meta( $post->ID, 'socialHeadline', true ) ) { ?>
         <strong style="float: left; margin: 8px 10px;  padding-left: 20px; padding-top: 5px; color: #fff;font-size: 14px"><?php echo  get_post_meta( $post->ID, 'socialHeadline', true ); ?></strong>
      <?php } ?>
       <?php if( get_post_meta( $post->ID, 'facebook', true ) ) { ?>
         <a href="<?php echo  get_post_meta( $post->ID, 'facebook', true ); ?>" style="float: left; margin: 8px 8px"><img src="https://cdn0.iconfinder.com/data/icons/Handycons2/16/facebook.png" alt=""></a>
      <?php } ?>
      <?php if( get_post_meta( $post->ID, 'twitter', true ) ) { ?>
         <a href="<?php echo  get_post_meta( $post->ID, 'twitter', true ); ?>" style="float: left; margin: 8px 8px"><img src="https://cdn3.iconfinder.com/data/icons/socialmediabookmark/16/twitter.png" alt=""></a>
      <?php } ?>
      <?php if( get_post_meta( $post->ID, 'google', true ) ) { ?>
         <a href="<?php echo  get_post_meta( $post->ID, 'google', true ); ?>" style="float: left; margin: 8px 8px"><img src="https://cdn3.iconfinder.com/data/icons/free-social-icons/67/google_square-16.png" alt=""></a>
      <?php } ?>
      <?php if( get_post_meta( $post->ID, 'linkedin', true ) ) { ?>
         <a href="<?php echo  get_post_meta( $post->ID, 'linkedin', true ); ?>" style="float: left; margin: 8px 8px"><img src="https://cdn0.iconfinder.com/data/icons/Handycons2/16/linkedin.png" alt=""></a>
      <?php } ?>
     
     
    </ul>
  </section>
</nav>




<div id="headerWrap" style="width: 100%; height: 156px; opacity: .4;position: absolute; top: 45px"></div>
  


<div class="row">
  <div class="large-8 columns logo">
    
    <?php if( get_post_meta( $post->ID, 'logo', true ) ) { ?>
       <img src="<?php echo  get_post_meta( $post->ID, 'logo', true ); ?>" style="max-width: 350px; max-height: 120px; padding-top: 20px;">
  <?php } ?>
  </div>
  <?php if( get_post_meta( $post->ID, 'mapButton', true ) ) { ?>
        <div class="large-4 columns ">
    <a href="#" id="mapButton" class=" button secondary" data-reveal-id="myModal" style="margin-top: 60px; box-shadow: none; float: none; display: block; margin: 50px auto;  height: 53px">
      <h4 style="float: left; font-size: 14px;padding: 0 5px; padding-top: 5px;  "><?php echo  get_post_meta( $post->ID, 'mapButton', true ); ?></h4>
  
    <img src="https://cdn0.iconfinder.com/data/icons/woocons1/Maps.png" style=" margin-left: 10px; float: right">
  </a>

  </div>
  <?php } ?>
 
</div>

<div id="container">
<div class="row headline" style="text-align: center; padding: 20px 0">
  <?php if( get_post_meta( $post->ID, 'subheadline', true ) ) { ?>
      <h5><?php echo  get_post_meta( $post->ID, 'subheadline', true ); ?></h5>
  <?php } ?>
	<?php if( get_post_meta( $post->ID, 'mainheadline', true ) ) { ?>
      <h2><?php echo  get_post_meta( $post->ID, 'mainheadline', true ); ?></h2>
  <?php } ?>
</div>
<style>
  .twentytwenty-container img {
    width: 100%;
  }
</style>
<div class="row">
	<div class="large-7 columns">
		<div id="container_slide">
      <div class="twentytwenty-container">
          <?php if( get_post_meta( $post->ID, 'beforeImage', true ) ) { ?>
              <img src="<?php echo  get_post_meta( $post->ID, 'beforeImage', true ); ?>" />
          <?php } ?>
          <?php if( get_post_meta( $post->ID, 'afterImage', true ) ) { ?>
              <img src="<?php echo  get_post_meta( $post->ID, 'afterImage', true ); ?>" />
          <?php } ?>
        </div>
		</div>
	</div>
	<div class="large-5 columns">
	<?php if( get_post_meta( $post->ID, 'optincontent', true ) ) { ?> 
     <?php echo  html_entity_decode(get_post_meta( $post->ID, 'optincontent', true )); ?> 
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'arcode', true ) ) { ?>
      <?php echo  html_entity_decode(get_post_meta( $post->ID, 'arcode', true )); ?>
  <?php } else { ?>
	<form id="form" method="post">
<input type="hidden" name="my_hidden" id="my_hidden">
<input type="hidden" name="pageID" id="pageID" value="<?php echo get_the_id(); ?>">
	    <div class="row">
	      <div class="large-12 columns">
	        <input type="text" placeholder="<?php if( get_post_meta( $post->ID, 'nameplaceholder', true ) ) { ?>  <?php echo  get_post_meta( $post->ID, 'nameplaceholder', true ); ?> <?php } ?>" class="name" id="name">
	      </div>
	        <div class="large-12 columns">
	        <input type="text" placeholder="<?php if( get_post_meta( $post->ID, 'emailplaceholder', true ) ) { ?>  <?php echo  get_post_meta( $post->ID, 'emailplaceholder', true ); ?> <?php } ?>" class="email" id="email">
	      </div>
	    </div>

	   

	    <div class="row">
	      <div class="large-12 columns">
	        <textarea placeholder="<?php if( get_post_meta( $post->ID, 'questionplaceholder', true ) ) { ?>  <?php echo  get_post_meta( $post->ID, 'questionplaceholder', true ); ?> <?php } ?>" id="question" style="height: 70px"  class="question"></textarea>
	      </div>
	    </div>


		
	    <input type="button" id="save" style="width: 100%; cursor: pointer; padding: 10px; text-align: center; font-size: 21px" value="<?php if( get_post_meta( $post->ID, 'signupbutton', true ) ) { ?>  <?php echo  get_post_meta( $post->ID, 'signupbutton', true ); ?> <?php } ?>">
		<img src="https://cdn0.iconfinder.com/data/icons/ie_Financial_set/64/12.png" style="float: right; margin-top: -30px; margin-bottom: -30px; position: relative; margin-right: -20px">
	</form>
<?php } ?>

	</div>

	<br clear="all"> <br><br><br>
  <div style="padding: 10px 15px;">
 <?php if( get_post_meta( $post->ID, 'maincontent', true ) ) { ?> 
     <?php echo  html_entity_decode(get_post_meta( $post->ID, 'maincontent', true )); ?> <br clear="all"><br><br>
  <?php } ?>
  </div>
</div>


</div>
<div style="background: #fafafa">
	<div class="row" >
		<div class="large-12 footer columns">
			<?php if( get_post_meta( $post->ID, 'footer', true ) ) { ?>
     <?php echo  html_entity_decode(get_post_meta( $post->ID, 'footer', true )); ?>
  <?php } ?>
		</div>
		
	</div>
  </div>





























<script src="http://code.jquery.com/jquery-latest.min.js"
        type="text/javascript"></script>
  <script>
  document.write('<script src=' +
  ('__proto__' in {} ? '<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/vendor/zepto' : '<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/vendor/jquery') +
  '.js><\/script>')
  </script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation.min.js"></script>

  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.alerts.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.clearing.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.cookie.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.dropdown.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.forms.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.joyride.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.magellan.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.orbit.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.reveal.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.section.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.tooltips.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.topbar.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.interchange.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.placeholder.js"></script>
  
  <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/foundation/foundation.abide.js"></script>
  
   <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/jquery.event.move.js"></script>
    <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/jquery.twentytwenty.js"></script>

    <script src="<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/js/bgstretch.js"></script>
   
  <script>
    $(document).foundation();
  </script>
 	 <style>
#headerWrap {
  
  <?php if( get_post_meta( $post->ID, 'background', true ) ) { ?>
     background: url(<?php echo  get_post_meta( $post->ID, 'background', true ); ?>) !important;
  <?php } ?>
  background-position: 100% 100%;


}

<?php if( get_post_meta( $post->ID, 'pattern1', true ) == "Pattern 1" ) { ?>
  .top-bar, .top-bar ul, .top-bar li, .top-bar a  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/pattern1.png) repeat !important;
     color: #fff !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern1', true ) == "Pattern 2" ) { ?>
  .top-bar, .top-bar ul, .top-bar li, .top-bar a  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/pattern2.png) repeat !important;
     color: #fff !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern1', true ) == "Pattern 3" ) { ?>
  .top-bar, .top-bar ul, .top-bar li, .top-bar a  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/pattern3.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern1', true ) == "Pattern 4" ) { ?>
  .top-bar, .top-bar ul, .top-bar li, .top-bar a  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/pattern4.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern1', true ) == "Pattern 5" ) { ?>
  .top-bar, .top-bar ul, .top-bar li, .top-bar a  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/pattern5.png) repeat !important;
   }
  <?php } ?>

  <?php if( get_post_meta( $post->ID, 'pattern2', true ) == "Pattern 1" ) { ?>
  #container  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/c_pattern1.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern2', true ) == "Pattern 2" ) { ?>
  #container  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/c_pattern2.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern2', true ) == "Pattern 3" ) { ?>
  #container  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/c_pattern3.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern2', true ) == "Pattern 4" ) { ?>
  #container  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/c_pattern4.png) repeat !important;
   }
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'pattern2', true ) == "Pattern 5" ) { ?>
  #container  {
     background: url(<?php echo  plugins_url(); ?>/LiveRevealr/livereveal/img/c_pattern5.png) repeat !important;
   }
  <?php } ?>

   </style>
	<script type="text/javascript">
	

  $(".twentytwenty-container").twentytwenty({default_offset_pct: 0.7}); 
	// trigger by event
$('a.reveal-link').trigger('click');
$('a.close-reveal-modal').trigger('click');

 $("#headerWrap").backstretch([
  <?php if( get_post_meta( $post->ID, 'background', true ) ) { ?>
     "<?php echo  get_post_meta( $post->ID, 'background', true ); ?>"
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'background2', true ) ) { ?>
     ,"<?php echo  get_post_meta( $post->ID, 'background2', true ); ?>"
  <?php } ?>
  <?php if( get_post_meta( $post->ID, 'background3', true ) ) { ?>
     ,"<?php echo  get_post_meta( $post->ID, 'background3', true ); ?>"
  <?php } ?>
], {duration: 5000, fade: 2750});

// or directly on the modal
// $('#myModal').foundation('reveal', 'open');
// $('#myModal').foundation('reveal', 'close');
$(document).ready(function() {

     $("#save").click(function() {

        var nameData = $('#name').val();
        var emailData = $('#email').val();
        var pageIDData = $('#pageID').val();
        var questionData = $('#question').val();
        
        if ($('#name').val() != '' || $('#email').val() != '') {
         
         



          $.ajax({ url: '<?php echo  plugins_url(); ?>/LiveRevealr/saveLead.php',
                 data: {name: nameData, email: emailData, pageID: pageIDData, question: questionData},
                 type: 'post',
                 success: function(output) {
                    
                 }
          });
<?php if( get_post_meta( $post->ID, 'redirect', true ) ) { ?>
          window.location.replace("<?php echo get_post_meta( $post->ID, 'redirect', true ); ?>");
  <?php } ?>

        }
        else {
          <?php if( get_post_meta( $post->ID, 'emailerror', true ) ) { ?>
          alert("<?php echo get_post_meta( $post->ID, 'emailerror', true ); ?>");
  <?php } else { ?>
          alert('Add your name and email to share.');
          <?php } ?>
        }
    });
    });
	</script>
</body>
</html>
